IteratorIterator::key
IteratorIterator::rewind
IteratorIterator
PHP Manual

# IteratorIterator::next

(PHP 5 >= 5.1.0)

IteratorIterator::next — Forward to the next element

### Description

public void IteratorIterator::next ( void )

Forward to the next element.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- IteratorIterator::rewind - Rewind to the first element
- IteratorIterator::valid - Checks if the iterator is valid

IteratorIterator::key
IteratorIterator::rewind
IteratorIterator
PHP Manual